apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: gisp-scraper-ingress
  annotations:
    traefik.ingress.kubernetes.io/router.entrypoints: web
spec:
  rules:
  - host: gisp-scraper.danilkolesnikov.ru
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: gisp-scraper
            port:
              number: 8000
